html {overflow-y: scroll;}
body {margin: 0px; padding: 0px;}
body ,div ,td {font-family: Arial , sans-serif; font-weight: 300; font-size: 14px; color: #060606;}

#overlay {visibility: hidden; position: fixed; left: 0px; top: 0px; width:100%; height:100%; z-index: 100; background: url(/images/overlay_bg.png);}
#overlay_content {
background: #fff;
position: relative;
top: 110px;
margin: 0 auto 0 auto; /* add negative left margin for half the width to center the div */
cursor: default;
border-radius: 4px;
box-shadow: 0 0 5px rgba(0,0,0,0.9);
}

#site {width: 1280px; margin: 0px auto 0px auto; padding-top: 138px;}

#header_home {margin: 0px auto 0px auto; width: 980px;}
#navtop_home {position: absolute; left: 280px; width: 640px; height: 126px;}
#navtop_home_box {background: #9ebb3e; width: 780px; height: 60px;}

#header {margin: 0px auto 0px auto; width: 1200px;}
#navtop {position: absolute; left: 280px; width: 890px; height: 126px; }
#navtop_box {background: #9ebb3e; width: 900px; height: 60px;}

.navtop_button {text-align: center; padding: 10px 14px 11px 14px; color: #fff; font-size: 17px;}

.navleft_title {font-size: 22px; padding-bottom: 10px; color: #3b86b8;}
.navleft_button {padding: 10px 0px 12px 12px; font-size: 16px; color: #079afc;}
.navleft_button_over {padding: 10px 0px 12px 12px; font-size: 16px; background: #eee; color: #079afc; }

.content_navtop_button {width: 132px; display: inline-block; text-align: center; padding: 10px 12px 11px 12px; background: #eee; color: #3b86b8; font-size: 15px;}
.content_navtop_button_over {width: 132px; display: inline-block; text-align: center; padding: 10px 12px 11px 12px; background: #3b86b8; color: #fff; font-size: 15px;}

#footer {width: 1280px; margin: 0px auto 0px auto;}
	#footer_box {width: 970px; height: 70px; margin: 20px auto 10px auto; background: #386b91; color: #fff;}


#header_mobile ,#site_mobile ,#footer_mobile {display: none;}

.img_auto {max-width: 100%; height: auto;}

/*Responsive settings*/
@media screen and (max-width:600px){
	#header_home ,#header ,#site ,#footer {display: none;}
	#header_mobile ,#site_mobile ,#footer_mobile {display: block;}

	a ,.link_dotted {color: #276087; text-decoration: none; border-bottom: 1px dotted;}
}


/*Common Styles*/
label, .link, .hand {cursor: pointer; cursor: hand;}
a:link, a:visited {color: #59b7f6; text-decoration: none;}

.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.middle {vertical-align: middle;}

.text_small {font-size: 11px;}
.text_tiny {font-size: 10px;}
.text_gray ,.text_grey {color: #666;}
.text_white {color: #fff;}
.text_big ,.text_large {font-size: 14px;}

strong ,.bold {font-weight: bold;}
.italic ,.italics {font-style: italic;}
.strike {text-decoration: line-through;}

form {margin: 0px; padding: 0px;}
.label_left {vertical-align: middle; padding: 0px 8px 0px 0px; font-size: 13px; color: #666;}
.label_left_top {vertical-align: top; padding: 2px 8px 0px 0px; font-size: 12px; color: #666;}
.label_top {padding: 2px 8px 4px 0px; font-size: 14px; color: #666;}

.label_radio {vertical-align: middle; padding: 0px 0px 0px 0px; font-size: 13px;}
.label_checkbox {vertical-align: middle; padding: 0px 0px 0px 2px; font-size: 13px; color: #666;}
.complete_link {padding: 7px 0px 0px 0px;}

.edit_over {color: #f9e437;}
.edit_none {color: #fff;}

ul li{margin-bottom:14px; color: #5d5d5d;}

.ico_calendar {margin: 2px 0px 0px 0px;}

.textbox {padding: 4px; font-size: 16px;}
.textbox_small_text {padding: 3px; font-size: 14px;}
	.name {width: 160px;}
	.name_supershort {width: 80px;}
	.name_short {width: 130px;}
	.name_med {width: 190px;}
	.name_long {width: 300px;}
	.name_extralong {width: 380px;}
	.server_name {width: 110px;}
	.amount, .SAPassword {width: 90px;}
	.date {width: 88px;}
	.state {width: 34px;}
	.zip {width: 55px;}
	.ssn_last_4 {width: 38px;}
	.single_char {width: 16px;}
	.number {text-align: right; padding-right: 10px;}
	.email {width: 230px;}
	.ssn_full {width: 94px;}
	.phone {width: 160px;}
	.dollar {width: 80px; text-align: right; padding-right: 10px;}
	
	.comments {width: 360px; height: 200px;}

.opacity_50 {opacity: 0.5; filter: alpha(opacity=50);}
.opacity_70 {opacity: 0.70; filter: alpha(opacity=70);}
.opacity_75 {opacity: 0.75; filter: alpha(opacity=75);}
.opacity_90 {opacity: 0.9; filter: alpha(opacity=90);}
.opacity_100 {opacity: 1; filter: alpha(opacity=100);}


/* Green button start */
.button {background: #009903; color: #fff; padding: 3px 6px 3px 6px; cursor: pointer; cursor: hand;}

/* Green button start */
.button_blue {border: 0px; font-size: 14px; background: #386b91; color: #fff; padding: 3px 6px 3px 6px; cursor: pointer; cursor: hand;}

.button {
 background: #b6e026; /* Old browsers */
 background: -moz-linear-gradient(top, #b6e026 0%, #89bf24 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6e026), color-stop(100%,#89bf24)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #b6e026 0%,#89bf24 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #b6e026 0%,#89bf24 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #b6e026 0%,#89bf24 100%); /* IE10+ */
 background: linear-gradient(top, #b6e026 0%,#89bf24 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e026', endColorstr='#89bf24',GradientType=0 ); /* IE6-9 */
 border: 1px solid #89bf24;
 border-radius: 1px 1px 1px 1px;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
 text-align: center;
 color: #FFFFFF;
 font-size: 12px; 
 text-decoration:none;
 
    font-size:15px;
    white-space:nowrap;
    color:#fff;
    text-shadow:0 1px 0 #a0f7ae;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
/* Green button end */

.site_corners {
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
 	-webkit-border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
 	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
 	-webkit-border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
 	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

.round_corners_3 {
	border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
 	-webkit-border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
 	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
 	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
 	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
}

.round_corners_5 {
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
 	-webkit-border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
 	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
 	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
 	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.round_corners_5_top {
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
 	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
 	-webkit-border-top-left-radius: 5px;
}

.round_corners_5_btm {
	border-bottom-right-radius: 5px;
 	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
 	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.round_corners_12 {
	border-top-right-radius: 12px;
	-moz-border-radius-topright: 12px;
 	-webkit-border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
 	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
 	-webkit-border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
 	-moz-border-radius-bottomleft: 12px;
	-webkit-border-bottom-left-radius: 12px;
}

.round_left_corners_5 {
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
 	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
 	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}


